[<text>
<title>security council calls talks after gulf attack</title>
<dateline>    united nations, oct 19 - </dateline>the u.n. security council was
called to a private meeting on monday for consultations 
following the united states attack on an iranian oil platform.
    meanwhile, a u.n. spokesman said that as far as he knew a
report to the council and secretary general javier perez de
cuellar on the action had not been received from the americans.
    in washington, president reagan said the united nations was
being informed of the attack under the provision of the u.n.
charter regarding notification of actions taken under the right
of self-defense.
    the u.n. spokesman, francois giuliani, said perez de
cuellar had no comment on the attack, taken in response to
iranian action against an american-owned tanker last week, but
was trying to find out "what actually happened."
    calls to iran's u.n. commission elicited no response.
 reuter
</text>]